Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 434124 - dev-perl/Cache-FastMmap - Uses an mmap'd file to act as a shared memory interprocess cache
Summary: dev-perl/Cache-FastMmap - Uses an mmap'd file to act as a shared memory inter...
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Default Assignee for New Packages
URL:
Whiteboard:
Keywords: EBUILD
Depends on:
Blocks: 231568
  Show dependency tree
 
Reported: 2012-09-06 13:05 UTC by Andreis Vinogradovs ( slepnoga )
Modified: 2014-10-26 22:24 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
Cache-FastMmap-1.400.0.ebuild (Cache-FastMmap-1.400.0.ebuild,701 bytes, text/plain)
2012-09-06 13:06 UTC, Andreis Vinogradovs ( slepnoga )
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andreis Vinogradovs ( slepnoga ) 2012-09-06 13:05:48 UTC
dev-perl/Cache-FastMmap need to version bump mail-filter/policyd #231568
Comment 1 Andreis Vinogradovs ( slepnoga ) 2012-09-06 13:06:38 UTC
Created attachment 323070 [details]
Cache-FastMmap-1.400.0.ebuild
Comment 2 Andreas K. Hüttel gentoo-dev 2014-07-09 21:28:20 UTC
Is anyone still interested in this package? If yes, please indicate so here and now!
Comment 3 Kent Fredric (IRC: kent\n) gentoo-dev 2014-07-10 08:09:54 UTC
I'll say yes: Its in the perl-experimental overlay, and there's also a package in portage wanting added that should depend on this, and you should see if they're still wanting that too. ( bug #231568 )
Comment 4 Andreas K. Hüttel gentoo-dev 2014-10-26 22:24:44 UTC
Committed, thanks.